<template>
  <v-container
    v-scrollAnime
    fluid
    :class="$vuetify.breakpoint.smAndDown ? 'pr-2 pl-2' : ' pr-12 pl-12'"
  >
    <v-row class="pa-12" align="center" justify="center">
      <v-col cols="12">
        <h2 class="text-center">
          {{ $t('aasaamjob.call') }}
        </h2>
      </v-col>
      <v-row align="center" justify="center">
        <v-col cols="12" md="4">
          <v-card color="#385F73" dark class="text-center mx-auto">
            <h3 class="text-center headline">Email</h3>

            <v-card-subtitle class="mx-auto text-center">
              <v-chip label color="blue-grey darken-4" dark>
                info@aasaam.com
              </v-chip>
            </v-card-subtitle>
          </v-card>
        </v-col>
        <v-col cols="12" md="4">
          <v-card color="#385F73" dark class="mx-auto">
            <h3 class="text-center headline">Telegram</h3>

            <v-card-subtitle class="mx-auto text-center">
              <v-chip label color="blue-grey darken-4" dark> 09128310539 </v-chip>
            </v-card-subtitle>
          </v-card>
        </v-col>
        <v-col cols="12" md="4">
          <v-card color="#385F73" dark class="mx-auto">
            <h3 class="text-center headline">Whatsapp</h3>

            <v-card-subtitle class="mx-auto text-center">
              <v-chip label color="blue-grey darken-4" dark> 09128310539 </v-chip>
            </v-card-subtitle>
          </v-card>
        </v-col>
      </v-row>
    </v-row>
  </v-container>
</template>
<script>
export default {
  name: 'JobContact',
};
</script>
